<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>153</hymn_number>
<key>G</key>
<lyrics>[V1]
.G                  Em
 Son günlerde diyor Tanrı
.C         D7
 Bütün insanların
.G     Em   C    D7
 Üzerine Ruhu dökeceğim

[C1]
.     G
   //  Çocuklar Peygamberlik eder
.  Em
   Gençler görümler görecek
.  C       Am
   Yaşlılar düşler görecek
.  Dsus4         D7
   Kutsal Ruhu inince //

[C2]
.      G  Em C Am Dsus4 D7
   Kutsal Ruhu üzerimize
.      G  Em   C D7   G
   Kutsal Ruhu aramıza gönder</lyrics>
<title>Son Günlerde RT153</title>
</song>